CloudLinux - PHP Selector for Admins
Getting started with CloudLinux OS

 

After the PHP Selector installation, you will notice the ‘Selector’ tab in WHM > LVE Manager (For Plesk: Plesk Admin panel > Extensions > LVE Manager. For DirectAdmin: DirectAdmin > LVE Manager). On that page, you can disable it completely with just one click.

Within the main table of extensions, you can choose default modules for your new end-users, for any PHP version available. For example, let’s try it for PHP 5.6.

Enable ‘apcu’ and ‘apm’ modules, then click save at the bottom.

You can disable particular PHP versions so that end-users will not be able to choose them in their panels, say PHP 5.1 and 5.2.

You can also choose the default PHP version to be selected when a new account is created, let’s pick PHP 5.5 for this example.

It is also possible to hide PHP extensions and/or My domains pages for end users.

Bottom line, the PHP Selector allows you to manage PHP and extensions globally, across all new user accounts.

You can find more information on PHP Selector administration by checking our documentation.

 


  • Plesk
  • DirectAdmin
  • cPanel

  

EU e-Privacy Directive

We use cookies to ensure you get the best experience using our website and services. Read more about it in our Privacy Policy. Please agree to the use of cookies to proceed. Alternatively, you may disable cookies in your browser at any time.

You have declined cookies. This decision can be reversed.

You have allowed cookies to be placed on your computer. This decision can be reversed.